.main_searchbox {  border: 1px #000000 solid; background-color: #66CCFF; font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #000000}
.submitbox {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; background-color: #FFFFFF; border: 1px #000000 solid}
.text_catlink {  color: #FFFFFF; text-decoration: none; onmouseover: #000000;}
.bluelink {  color: #3399CC; text-decoration: none}
.textprops {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; color: #000000; text-decoration: none}
hr {  border-color: #000000 black}
.text_head1 {  color: #000000; font-weight: bold; border: none; font-size: small}
li {  list-style-image: url(images/bullet.gif); font-family: Arial, Helvetica, sans-serif; font-size: x-small}
.emph {  color: #6699CC; font-weight: bold}
.text_head2 { color: #000000; font-weight: bold; border: none; font-size: x-small}
.imagelabel { font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; color: #000000; text-decoration: none }
.code {  font-size: x-small; color: #0B8CA8; text-decoration: none;}
.tablehead { font-family: Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; color: #000000; text-decoration: none }
a:hover {  text-decoration: underline}
body {  font-family: Arial, Helvetica, sans-serif; font-size: x-small}
a:link {  text-decoration: none}
p {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #000000}
dd {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #000000}
